Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1627

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1627
Last Modified 05 Sep 2008 04:31:06
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1627

Summary

Directory traversal vulnerability in quiz.cgi for Mike Spice Quiz Me! before 0.6 allows remote attackers to write arbitrary files via .. (dot dot) sequences in the quiz parameter.

Vulnerable Systems

Application

  • Mike Spice Quiz Me 0.5


References

CERT-VN - VU#318835

XF - quizme-gain-privileges(7970)

BID - 3857

SECTRACK - 1003254


Last Updated: 27 May 2016 10:37:25